.tx-srfreecap-cant-read,
.tx-srfreecap-image{
  margin-bottom: 1rem;
}

.tx-srfreecap-image{
  float: left;
  margin-right: 10px;
}

@media screen and (max-width: 575px){
 .tx-srfreecap-cant-read,
.tx-srfreecap-image{
  display: block;
  margin-bottom: 1rem;
}

.tx-srfreecap-image{
  float: none;
  margin-right: inherit;
  margin-bottom: 0.5rem;
} 
}